Subject: Proposed State & Federal Regulations for the INTERNET!

From: [email-masked]
Date: 23 Sep 1995 07:30:33 GMT

My name is Scott Glasrud, and I am running for the New Mexico State Senate
during the 1996 elections. One of the reasons I have chosen to run is to combat 
the 
proposed state and federal regulations of the Internet.  As you know, the 
Internet 
was never designed to be regulated!  It was designed to allow communications in
the event of anuclear war or a major catastrophe. I OPPOSE REGULATION, and if 
elected
will fight to preserve your constitutional rights. HOWEVER, I NEED YOUR HELP!

I am asking each person who reeives this message to send $5.00 to the 
Scott Glasrud Campaign Committee.  If we pull together, we CAN protect our first
amendment rights!  HELP ME show the politicians the POWER behind this
important NETWORK.  Please send contributions to:

                                    The Scott Glasrud Campaign Committee
                                    11024 Montgomery Blvd. NE, Suite 179
                                         Albuquerque, New Mexico  87111

Thank you!